/*h2 {
	font-size: 16px;
	font-weight: normal;
	color: #944261;
	margin: .20em 0 .25em 0;
}*/
table.cal {
	border: 1px solid #aab872;
	background: #fff;
	color: #000;
	font-size: 11px;
	font-weight: bold;
}
table.cal td{
	border: 1px solid #aab872;
}

table.calHeader {
	border: none;
	background: #c9d597;
	height: 25px;
}
table.calHeader td{
	border: none;
	background: #c9d597;
}
.calTitle {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.calMonthTitle {
	background: #aab872;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align:middle;
}
.calNav {
	text-align: center;
	vertical-align:middle;
}
a.calNav:link { font-size: 10px; background: #c9d597; color: #fff; font-weight: bold; text-decoration: none;}
a.calNav:active { font-size: 10px; background: #c9d597; color: #fff; font-weight: bold; text-decoration: none;}
a.calNav:visited { font-size: 10px; background: #c9d597; color: #fff; font-weight: bold; text-decoration: none;}
a.calNav:hover { font-size: 10px; background: #c9d597; color: #fff; font-weight: bold; text-decoration: underline;}

.calEmptyDay {
	background: #e1e8c3;
}
.calDay {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.calCurrentDay {
	color: #fff;
	background:#944261;
}
.calOtherDay {

}
#calEvent {
	text-align: center;
	vertical-align: middle;
}
#calEvent a {
	font-size:11px;
	color: #944261;
	font-weight: normal;
	text-decoration: none;
}
#calEvent a:hover {
	text-decoration: underline;
}
.bgPrint {
	background-image: url(../images/iconPrint.gif);
	background-repeat: no-repeat;
}
.bgClose {
	background-image: url(../images/iconClose.gif);
	background-repeat: no-repeat;
}